Analytics and Automation Software : Cisco Tidal Enterprise Scheduler

Programmateur de marée d'entreprise : Le transporteur peut-il être utilisé pour transporter les travaux entre les versions principales ?

17 octobre 2015 - Traduction automatique
Autres versions: PDFpdf | Anglais (22 août 2015) | Commentaires


Contenu


Introduction

Réponses de ce document si le transporteur peut être utilisé pour transporter les travaux entre 5.3.1.x et 6.x, ou entre deux versions 6.x différentes.

Conditions préalables

Conditions requises

Cisco recommande que vous ayez la connaissance du programmateur de marée d'entreprise et du transporteur de marée.

Composants utilisés

Les informations dans ce document sont basées sur le transporteur pour 5.3.1 ou 6.0.x.

Conventions

Pour plus d'informations sur les conventions utilisées dans ce document, reportez-vous à Conventions relatives aux conseils techniques Cisco.

Solution

Le transporteur ne peut pas être utilisé pour transporter les travaux entre les versions principales. Il ne peut pas être utilisé entre 5.3.1 et 6.0.x, ou entre deux versions 6.0.x différentes. (par exemple, 6.0.2 et 6.0.3) pourquoi pas ? La structure de base de données dans les tables impliquées est différente entre les versions. Si les travaux se déplaçaient avec succès à la version différente de base de données, alors plus que vraisemblablement les travaux ne fonctionneraient pas correctement.

Conversations connexes de la communauté de soutien de Cisco

Le site Cisco Support Community est un forum où vous pouvez poser des questions, répondre à des questions, faire part de suggestions et collaborer avec vos pairs.


Informations connexes


Document ID: 113513